{
  "db_name": "MySQL",
  "query": "\n                    UPDATE users\n                    SET timezone = ?\n                    WHERE id = ?\n                    ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "67c60c45fe59e94e59b90f85fef5c9f3ae0848023f7726c5b091edb8961e0f02"
}
